TAGS:
    LJET: '0'
    LPT: WhiteHat
    NJET: '3'
    NLOT: BVIRS
    QCUT: '40'
HARD_DECAYS: {}
PARTICLE_DATA:
    '15':
        Massive: '1'
    '2': {}
    '3': {}
AMEGIC_LIBRARY_MODE: '0'
ANALYSIS: Rivet
ANALYSIS_OUTPUT: Analysis.NJET.LJET.NLOT.QCUT
BEAMS:
- '2212'
- '-2212'
BEAM_ENERGIES:
- '900.'
- '900.'
EVENTS: EVTS
EVENT_GENERATION_MODE: Weighted
FRAGMENTATION: 'Off'
ME_SIGNAL_GENERATOR: Comix
MI_HANDLER: None
RESULT_DIRECTORY: r_QCUT/
PROCESSES:
-   93 93 -> 90 91 93{$(NJET)}:
        $(LJET):
            NLO_QCD_Part: $(NLOT)
        3-6:
            Integration_Error: '0.02'
        3-8:
            Enhance_Function: VAR{PPerp2(p[2]+p[3])}
        CKKW: $(QCUT)
        Loop_Generator: $(LPT)
        Order:
            EW: '2'
            QCD: '99'
SELECTORS: []
